@charset "utf-8";
/*コンテンツ*/
div#contents {
	width: 586px;
	padding-left: 20px;
	float: left;
}
/*サイドメニュー*/
div#box01 {
	background-image:url(../application/img/bg-06.gif);
	background-repeat: no-repeat;
	padding-left: 5px;
	height: 193px;
	margin-bottom:10px;
}
/*コンテンツ*/
div#contents{
	padding-bottom: 20px;
	padding-left: 20px;
}
div#contents p.title{
	font-size: 15px;
	font-weight: bold;
	margin-top: 5px;
}
img.icon{
	vertical-align:middle;
	padding-left: 10px;
	padding-bottom:5px;
}

/*バナーダウンロード*/
div#banner-dl{
	margin:10px;
}
div#banner-dl p{padding-bottom:5px;}